Package Details: nodejs-js2coffee 2.1.0-1

Git Clone URL: https://aur.archlinux.org/nodejs-js2coffee.git (read-only)
Package Base: nodejs-js2coffee
Description: JavaScript to CoffeeScript
Upstream URL: http://js2.coffee/
Licenses: MIT
Submitter: flying-sheep
Maintainer: flying-sheep
Last Packager: flying-sheep
Votes: 0
Popularity: 0.000000
First Submitted: 2014-02-02 15:12
Last Updated: 2016-02-05 09:05

Latest Comments

flying-sheep commented on 2016-02-05 09:06

done

grauschnabel commented on 2016-02-04 12:05

I added

makedepends=('npm')

right after the depends=(...) line, so now it installs fine

ony commented on 2015-05-31 09:30

Package 0.2.6-1 lacks dependency on "npm" and version 0.2.6 cannot be installed though 2.0.4 is already available and works just fine.